@media screen and (max-width: 1400px) {
    .main-panel h4 {
        font-size: 22px;
    }

    .main-panel p {
        font-size: 12px;
    }

    .main-item .main-text p {
        font-size: 14px;
    }
}

@media screen and (max-width: 1170px) {
    #header .menu-bottom .popup {
        left: 0;
        width: 100%;
    }

    #header .logo {
        width: calc(360px / 100 * 70);
        height: calc(103px / 100 * 70);
    }

    #header .column-right {
        margin-left: 40px;
    }

    #footer {
        padding-bottom: 0;
    }

    #footer .row {
        -webkit-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }

    #footer .row:first-child {
        margin-bottom: 48px;
        -webkit-align-items: center;
        align-items: center;
    }

    #footer .wrap-social {
        margin-bottom: 32px;
    }

    #footer .tel {
        -webkit-order: 3;
        order: 3;
        padding: 0;
    }

    #footer .column-right {
        margin-bottom: 18px;
    }

    #footer .menu {
        position: relative;
        padding: 16px 0 26px;
        margin: 0;
    }

    #footer .menu::before {
        content: '';
        position: absolute;
        top: 0;
        right: -15px;
        left: -15px;
        height: 1px;
        background-color: #e6e6e6;
    }

    #footer .menu a {
        display: none;
        padding: 0;
    }

    #footer .menu a.first,
    #footer .menu a.open {
        display: block;
    }

    #footer .menu a.first {
        margin: 0 20px;
    }

    #footer .menu a.first.active {
        margin-bottom: 20px;
    }

    #footer .menu a::before {
        display: none;
    }

    #footer .menu a.first::before,
    #footer .menu a.first::after {
        content: '';
        display: block;
        position: absolute;
        left: auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        right: -20px;
        width: 16px;
        height: 2px;
        background-color: rgba(255, 255, 255, 0.5);
        border-radius: 0;
    }

    #footer .menu a.first::after {
        -webkit-transform: translateY(-50%) rotate(90deg);
        transform: translateY(-50%) rotate(90deg);
    }

    #footer .menu a.first.active::after {
        display: none;
    }

    #footer .menu a>br {
        display: none;
    }

    .bottom-line {
        display: block;
    }

    .wrap {
        padding: 0 15px;
    }

    .main-item {
        padding: 0 50px 70px;
    }
}

@media screen and (max-width: 1024px) {

    #header {
        padding: 0;
    }

    .kropis_tovar {
        height: 170px;
    }

    #header::before {
        height: 32px;
    }

    #header .menu-top,
    #header .menu-bottom,
    #header .row2,
    #header .row3 {
        display: none;
    }

    #header .row-top {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #header .column-left {
        -webkit-order: 2;
        order: 2;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-align-items: center;
        align-items: center;
        height: 87px;
    }

    #header .controls {
        width: 140px;
        height: 32px;
        padding: 0;
        background-color: transparent;
    }

    #header .logo {
        margin: 0;
        width: 211px;
        height: 51px;
        background-image: url(../img/logo.jpg);
    }

    #menu-opener {
        display: block;
    }

    #header .search-mob,
    #header .cart-mob,
	#minicart_icon_amount_mob{
        display: inline-block;
        vertical-align: middle;
    }

    #header .cart-mob {
        margin-left: 24px;
    }

    .section .nav {
        display: none;
    }

    .section .action {
        text-align: center;
    }

    .section1 {
        padding: 54px 0 47px;
    }

    .section1 h2,
    .section1 .column-left {
        position: relative;
        margin-bottom: 40px;
        padding-bottom: 39px;
    }

    .section1 h2::before,
    .section1 .column-left::before {
        content: '';
        position: absolute;
        bottom: 0;
        right: -15px;
        left: -15px;
        height: 1px;
        background-color: #e6e6e6;
    }

    .section1 .column-left>div,
    .section1 .list,
    .section1 .info,
    .section1 h4 {
        margin-right: auto;
        margin-left: auto;
        width: 416px;
    }

    .section1 .info,
    .section1 h4 {
        text-align: center;
    }

    .section1 .content2 {
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        align-items: center;
    }

    .section1 .content2::before {
        display: none;
    }

    .section1 .content2>div {
        width: 100%;
    }

    .section1 h3,
    .section1 .info,
    .section1 .info2 {
        text-align: center;
    }

    .section1 .button {
        width: 416px;
        background-color: #c5c7c6;
    }

    .section1 .column-right .button {
        margin-top: 65px;
    }

    .section1 .button:hover {
        background-color: #9c9c9c;
    }

    .section2 h3,
    .section2 .info {
        margin-right: auto;
        margin-left: auto;
        width: 416px;
    }

    .section2 .button {
        background-color: #c5c7c6;
    }

    .section2 .button:hover {
        background-color: #9c9c9c;
    }

    .options-content .options-item h3 {
        font-size: 12px;
    }

    .options-content .options-item .option-img {
        max-width: 160px;
    }

    .subtotal.wrap5 {
        border: 0;
        padding: 20px 0;
    }

    .cart {
        display: block;

    }

    .cart_prod {
        margin-right: 0px;
    }

    .checkout_link.foot {
        position: realtive;
        right: 0;
        float: right;
    }

}

@media screen and (max-width: 900px) {

    .section4 {
        padding-top: 0;
    }

    .contentheading,
    .componentheading,
    h1 {
        font-size: 20px;
    }

    .section4 .nav {
        margin-bottom: 18px;
        position: relative;
        display: block;
        padding: 29px 0;
    }

    .section4 .nav::before {
        content: '';
        position: absolute;
        bottom: 0;
        right: -15px;
        left: -15px;
        height: 1px;
        background-color: #adadad;
    }

    .section4 .content2 {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .section4 .content2>div {
        width: 100%;
    }

    .section4 .content2:last-child .column-left {
        position: relative;
        margin: 30px 0 0;
        padding-top: 30px;
        -webkit-order: 2;
        order: 2;
    }

    .section4 .content2:last-child .column-left::before {
        content: '';
        position: absolute;
        top: 0;
        right: -15px;
        left: -15px;
        height: 1px;
        background-color: #adadad;
    }

    .section4 .menu {
        margin: 0;
    }

    .section4 .menu .item {
        margin-bottom: 30px;
        padding: 0;
        font-size: 12px;
        border: none;
    }

    .section4 .menu .active {
        background-color: transparent;
    }

    .section4 .menu .active::before {
        display: none;
    }

    .section4 .menu>.item {
        font-size: 14px;
        border: none;
    }

    .section4 .menu>.item::before,
    .section4 .menu>.item::after {
        content: '';
        display: block;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 0;
        width: 16px;
        height: 2px;
        background-color: #57595b;
    }

    .section4 .menu>.item::after {
        -webkit-transform: translateY(-50%) rotate(90deg);
        transform: translateY(-50%) rotate(90deg);
    }

    .section4 .menu>.item.active2::after {
        display: none;
    }

    .section4 .menu>div {
        display: none;
    }

    .section4 .header {
        padding: 77px 17px 0;
        margin-left: -15px;
        margin-right: -15px;
        text-align: left;
    }

    .section4 .password-content {
        border: none;
    }

    .section4 .button2 {
        width: 100%;
    }

    .section4 .wrap-username {
        position: relative;
        border: none;
    }

    .section4 .wrap-username::before {
        content: '';
        position: absolute;
        bottom: 0;
        right: -15px;
        left: -15px;
        height: 1px;
        background-color: #adadad;
    }

    .section5 .wrap:first-child {
        margin-bottom: 95px;
    }

    .section5 .wrap:last-child {
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }

    .section5 .wrap:last-child>div {
        width: 100%;
    }

    .section5 .head {
        position: relative;
        border: none;
    }

    .section5 .head::before {
        content: '';
        position: absolute;
        bottom: 0;
        right: -15px;
        left: -15px;
        height: 1px;
        background-color: #c1c1c1;
    }

    .section5 .column-left {
        margin: 0 0 70px;
    }

    .section5 .orders .description>div,
    .section5 .orders .description>ul {
        padding-right: 0;
    }

    .section5 .column-right {
        padding: 0;
        border: none;
    }

    .wrap {
        padding: 0 15px;
    }

    .vcard a {
        font-size: 24px;
        color: #7e7e7e;
    }

    .main-item {
        padding: 0 20px 40px;
    }

    .main-item .main-text p a {
        padding-left: 5px;
    }

    .options-content .options-item h3 {
        font-size: 12px;
    }

    .options-content .options-item .option-img {
        max-width: 160px;
    }

    .options-content .options-item h3 {
        margin-bottom: 15px;
    }

    .options-content .options-item {
        padding: 0 35px;
    }

}

@media screen and (max-width: 760px) {
    .product_body .addbuttons .addtocart_button_fast{
        width: 100% !important;
    }
    .section3 .form2 {
        width: 100%;
    }

    .pagination {
        padding-top: 5px;
    }

    #show_pagination .pagination >*:not(strong) {
        display: none;
    }

    .product_reviews img,
    .product_reviews strong {
        margin: 0 auto 25px auto;
        text-align: center;
    }

    .product_reviews {
        text-align: center;
    }

    .l-review {
        text-align: center;
    }

    input.button.review_btn {
        margin: 10px auto;
    }

    #user_rating5+.check {
        margin-left: 10px;
    }

    .section3 .info,
    .section3 .info2,
    .section3 h3,
    .section3 h4 {
        text-align: center;
    }

    .fs-form {
        width: 100%;
        padding: 50px 50px 55px;
    }

    .fs-form .action {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .main-item {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .main-section {
        padding-top: 0;
    }

    .main-item .item-img {
        margin: 0 -15px;
    }

    .main-panel h4 {
        font-size: 26px;
    }

    .mt-70,
    .mt70 {
        margin-top: 0;
    }

    .options-content {
        display: block;
        margin: 0;
    }

    .options-content .options-item {
        padding: 0;
        max-width: 220px;
        margin: 0 auto 70px;
    }

    .section-options {
        padding-bottom: 50px;
    }

    .options-content .options-item h3 {
        font-size: 15px;
    }

    .main-item {
        padding-bottom: 100px;
    }

    ul.status_bar {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
        grid-gap: 10px;
        margin-bottom: 0;
    }

}

@media screen and (max-width: 639px) {
    .section4 .catalog2 {
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        align-items: center;
    }

    ul.status_bar {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    }

    .promo {
        padding: 15px 0;
        border-top: 1px solid #c1c1c1;
        margin-top: 25px;
        height: 50px;
        border-bottom: 0;

    }

    .title_block {
        font-size: 18px !important;
    }

    .kropis_tovar {
        height: auto;
    }

    .button.logout {
        width: 100%;
        float: none;
        margin-top: 0px;
    }

    .cart .desc {
        width: auto;
        margin-left: 0;
        margin-right: 5px;
    }

    .cart .wrap-img {
        display: none;
    }

    .promo .text {
        margin-bottom: 10px;
        font-size: 18px;
        float: none;
        text-align: center;
    }

    .plus {
        float: none;
        display: block;
        padding-bottom: 20px;
    }

    .shiping_bottom {
        display: block
    }

    .product_body,
    .related,
    #product_list,
    #reviewform {
        grid-gap: 20px;
    }

    .product-image {
        margin-top: 20px;
        padding: 30px 50px;
        height: auto;
        text-align: center;
    }

    input.addtocart_button,
    input.addtocart_button_fast {
        margin-bottom: 10px;
        width: 100% !important;
    }
    .product_body .addbuttons .addtocart_button_fast{
        width: 100% !important;
    }
    .button.review_btn {
        width: 275px;
    }

    .addbuttons {
        display: block;
    }

    video {
        width: 100%;
        height: 100%;
    }

    .product_body {
        grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    }

    #reviewform .check {
        width: 11px;
        padding: 6.5px 10px;
    }

    #comment {
        width: 100%;
    }

    .product_reviews blockquote {
        padding: 20px 15px;
        word-break: break-word;
    }

    .product_reviews blockquote strong {
        white-space: nowrap;
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {

    .section1 .column-left>div,
    .section1 .list,
    .section1 .info,
    .section1 h4,
    .section1 .button,
    .section2 h3,
    .section2 .info {
        width: 100%;
    }

    .table_moe_sort {
        background-position: 50% 80% !important;
    }

    ul.pagination li {
        font-size: 13px
    }

    .section4 .column-right h2>a {
        display: none;
    }

    .table_moe_sort select.inputbox {
        width: 100%;
    }

    .fs-form {
        padding: 50px 15px 55px;
    }

    .fs-form .action {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .fs-form .action>a {
        width: 100%;
    }

    .fs-form .action>a:last-child {
        margin: 28px 0 0;
    }
}


@media screen and (max-width: 400px) {

    #header .logo {
        width: 130px;
        height: 32px;
    }

    .section4 .wrap-username>.exit {
        display: none;
    }

    .section4 .column-right h2,
    .section4 .column-right h3,
    .section4 .column-right .info,
    .section4 .column-right .action2 {
        text-align: center;
    }

    .section4 .wrap-username {
        -webkit-justify-content: center;
        justify-content: center;
    }

    .section5 .orders .wrap-img {
        width: 97px;
        height: 97px;
    }

    .section5 .orders .wrap-img>img {
        max-width: 77px;
        height: auto;
    }

    .section5 .orders .description {
        margin-left: 14px;
    }

    .section5 .head span:last-child,
    .section5 .orders .details::before,
    .section5 .orders .last {
        display: none;
    }

    .section5 .orders .all {
        display: none;
    }

    .section5 .orders .all-mob {
        display: block;
    }

    #footer .row:first-child {
        margin-bottom: 24px;
    }

    #footer .column-right {
        width: 100%;
        margin-bottom: 42px;
    }

    #footer .column-right .label {
        font-size: 20px;
    }

    #footer .input__field {
        width: calc(100% - 33px);
    }

    #footer .tel {
        text-transform: uppercase;
    }

    #footer .wrap-social {
        width: 100%;
    }

    #footer .wrap-social .social a {
        margin-right: 0;
    }


    .main-item {
        padding-bottom: 75px;
    }

    .main-panel h4 {
        font-size: 18px;
    }

    .main-panel p {
        max-width: 135px;
        margin: 0 auto;
    }

    .main-panel p br {
        display: none;
    }

    .main-panel {
        padding: 10px;
    }

    .main-item .main-text {
        padding-top: 18px;
    }
}